Subject: bug#55870: GNU Emacs 26.3, Select All(C-x h) does not work

From: Bruce <[email-masked]>
Date: Thu, 14 Jul 2022 17:50:45 +0800

I copy .emacs as emacs-bruce

Please try emacs-bruce  in the attachment. Thanks, :-)

On 2022/7/13 下午7:43, Eli Zaretskii wrote:
>> Cc: [email-masked]
>> Date: Wed, 13 Jul 2022 11:01:55 +0800
>> From:  Bruce via "Bug reports for GNU Emacs,
>>   the Swiss army knife of text editors" <[email-masked]>
>>
>>   > Can you reproduce the problem in a more recent version of Emacs?  26.3
>>   > is several years old.
>>
>> I reproduce the problem in emacs 28.1. Please refer to the attachments.
> After you visit the file, what does Emacs say if you type
>
>    M-: buffer-file-coding-system RET
>
> Also, the image you show says in the mode line
>
>    Top of 219k (1,0)        10:32xxx 0.92
>
> which is not what I'd expect from "emacs -Q".  So I think there are
> some local changes or customizations in your Emacs that perhaps are
> part of the issue somehow.  Please tell more about this build of Emacs
> and how you invoke it.